閉じる

こだわり条件を追加 []

カテゴリ
送料
商品の状態
価格帯
配送(あすつく)
  1. ショッピングトップ
  2. お知らせ
  3. メンテナンス・障害情報
  4. 【アプリ限定】お気に入りが利用できない場合、アプリのバージョンアップをお願いします。

【アプリ限定】お気に入りが利用できない場合、アプリのバージョンアップをお願いします。

お客様各位

いつもYahoo!ショッピング、PayPayモールをご利用いただきありがとうございます。

本お知らせは、お気に入りの利用が出来ない可能性があるお客様に掲載をしております。

Yahoo!ショッピングアプリのバージョンが古い場合、
お気に入りの登録・閲覧ができない可能性がありますので、
その場合はアプリのバージョンアップをお願いします。

詳細は以下をご覧ください。

---
■内容
アプリのバージョンが古い場合、お気に入りの登録・閲覧ができない可能性がある

■対象のアプリバージョン
iOS
14.3.1以下
Android
9.27.2以下

※現在ご利用中のバージョンは「マイページ>バージョン」からご確認いただけます。

■お客様へのお願い
上記バージョンをお使いの場合、Apple StoreもしくはGoogle PlayストアからYahoo!ショッピングアプリのバージョンアップをお願いします。
もしバージョンアップがおこなえない場合は、Yahoo!ショッピングのWEB版をご利用ください。

---

今後ともYahoo!ショッピングをよろしくお願いいたします。

プライバシー - 利用規約 - 免責事項 - 採用情報 - ヘルプ・お問い合わせ - ご意見・ご要望
© Yahoo Japan